@charset "utf-8";
/* Fluid Slideshow CSS */

.slideshow-inner {
	position:			relative;
	width:				772px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				right;
}
.slideshow-left, .slideshow-right {
	width:				17px;
	height:				20px;
	margin-top:			145px; /* Height of pic minus height of arrow divided by two */
	float:				left;
}
.slideshow-left img, .slideshow-right img {
	cursor:				pointer;
}
.slideshow-viewable {
	position:			relative;
	width:				738px; /* Width of images + padding multiplied by number of images on screen at any one time */
	height:				310px;
	float:				left;
	margin:				0px; /* Use to centre the viewable area when numbers don't add up exatly and there are a couple of left over pixles */
	overflow:			hidden;
}
.slideshow-container {
	position:			absolute;
	top:				0;
	left:				0;
	width:				99999px;
	height:				310px;
}
.slideshow-image {
	width:				246px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				left;
}
.slideshow-image .Eproduct {
	margin:8px !important;
}

/* Copy 1 */
.slideshow-inner1 {
	position:			relative;
	width:				772px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				right;
}
.slideshow-left1, .slideshow-right1 {
	width:				17px;
	height:				20px;
	margin-top:			145px; /* Height of pic minus height of arrow divided by two */
	float:				left;
}
.slideshow-left1 img, .slideshow-right1 img {
	cursor:				pointer;
}
.slideshow-viewable1 {
	position:			relative;
	width:				738px; /* Width of images + padding multiplied by number of images on screen at any one time */
	height:				310px;
	float:				left;
	margin:				0px; /* Use to centre the viewable area when numbers don't add up exatly and there are a couple of left over pixles */
	overflow:			hidden;
}
.slideshow-container1 {
	position:			absolute;
	top:				0;
	left:				0;
	width:				99999px;
	height:				310px;
}
.slideshow-image1 {
	width:				246px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				left;
}
.slideshow-image1 .Eproduct {
	margin:8px !important;
}

/* Copy 2 */
.slideshow-inner2 {
	position:			relative;
	width:				772px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				right;
}
.slideshow-left2, .slideshow-right2 {
	width:				17px;
	height:				20px;
	margin-top:			145px; /* Height of pic minus height of arrow divided by two */
	float:				left;
}
.slideshow-left2 img, .slideshow-right2 img {
	cursor:				pointer;
}
.slideshow-viewable2 {
	position:			relative;
	width:				738px; /* Width of images + padding multiplied by number of images on screen at any one time */
	height:				310px;
	float:				left;
	margin:				0px; /* Use to centre the viewable area when numbers don't add up exatly and there are a couple of left over pixles */
	overflow:			hidden;
}
.slideshow-container2 {
	position:			absolute;
	top:				0;
	left:				0;
	width:				99999px;
	height:				310px;
}
.slideshow-image2 {
	width:				246px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				left;
}
.slideshow-image2 .Eproduct {
	margin:8px !important;
}

/* Copy 3 */
.slideshow-inner3 {
	position:			relative;
	width:				772px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				right;
}
.slideshow-left3, .slideshow-right3 {
	width:				17px;
	height:				20px;
	margin-top:			145px; /* Height of pic minus height of arrow divided by two */
	float:				left;
}
.slideshow-left3 img, .slideshow-right3 img {
	cursor:				pointer;
}
.slideshow-viewable3 {
	position:			relative;
	width:				738px; /* Width of images + padding multiplied by number of images on screen at any one time */
	height:				310px;
	float:				left;
	margin:				0px; /* Use to centre the viewable area when numbers don't add up exatly and there are a couple of left over pixles */
	overflow:			hidden;
}
.slideshow-container3 {
	position:			absolute;
	top:				0;
	left:				0;
	width:				99999px;
	height:				310px;
}
.slideshow-image3 {
	width:				246px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				left;
}
.slideshow-image3 .Eproduct {
	margin:8px !important;
}

/* Copy 4 */
.slideshow-inner4 {
	position:			relative;
	width:				772px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				right;
}
.slideshow-left4, .slideshow-right4 {
	width:				17px;
	height:				20px;
	margin-top:			145px; /* Height of pic minus height of arrow divided by two */
	float:				left;
}
.slideshow-left4 img, .slideshow-right4 img {
	cursor:				pointer;
}
.slideshow-viewable4 {
	position:			relative;
	width:				738px; /* Width of images + padding multiplied by number of images on screen at any one time */
	height:				310px;
	float:				left;
	margin:				0px; /* Use to centre the viewable area when numbers don't add up exatly and there are a couple of left over pixles */
	overflow:			hidden;
}
.slideshow-container4 {
	position:			absolute;
	top:				0;
	left:				0;
	width:				99999px;
	height:				310px;
}
.slideshow-image4 {
	width:				246px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				left;
}
.slideshow-image4 .Eproduct {
	margin:8px !important;
}

/* Copy 5 */
.slideshow-inner5 {
	position:			relative;
	width:				772px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				right;
}
.slideshow-left5, .slideshow-right5 {
	width:				17px;
	height:				20px;
	margin-top:			145px; /* Height of pic minus height of arrow divided by two */
	float:				left;
}
.slideshow-left5 img, .slideshow-right5 img {
	cursor:				pointer;
}
.slideshow-viewable5 {
	position:			relative;
	width:				738px; /* Width of images + padding multiplied by number of images on screen at any one time */
	height:				310px;
	float:				left;
	margin:				0px; /* Use to centre the viewable area when numbers don't add up exatly and there are a couple of left over pixles */
	overflow:			hidden;
}
.slideshow-container5 {
	position:			absolute;
	top:				0;
	left:				0;
	width:				99999px;
	height:				310px;
}
.slideshow-image5 {
	width:				246px;
	height:				310px;
	margin:				0;
	padding:			0;
	float:				left;
}
.slideshow-image5 .Eproduct {
	margin:8px !important;
}